<div class="auth-wrapper d-flex no-block justify-content-center align-items-center" style="background:url(assets/images/big/auth-bg.jpg) no-repeat center center;">
    <div class="auth-box">
        <div>
            <div class="logo">
                <span class="db"><img alt="thumbnail" class="rounded-circle" width="100" src="https://lh3.googleusercontent.com/jsaFmVvkZxn0311U3hJD5F1rI-nHLJhsf7BnM4aeFuwg2ktVWNLyOqh5KWlgiKNxFT96MNFmV42TPHSXipZFIaeV6C_ZQ3fwP_t--MLdAZxKIkI0yXC_xrA8i_lH2ea_lA590DKC6wel2FmpCnVNS5yqKllH3JM0knRUt90KSxfF0LzDpiJFy1V4GCyGCK7KFZ-ejdLjDW4eS3UNa5mfdaaCacZw1f-T6EoMq6QGQnMe-lYEUqUwiFHNUGzy-INgH2el2gLQzYiRv3OObtNJlbQATV4rlb6rUu6iSv9f6ivXT0UriUIixAcf95_WhhpdfrDJeerYtuGu1vhUz5Ghb7A7MHrbYuZBIoc5A6rAAAmO8EfBbyeRshkgYK6DY1c3eEC0wagTmNCtY9hEK0TGcHXF-kOZs9Qlj9clZ4sWoct-q2zrxuWOCLwntw74wcWxzv3VBVHSgKCIfS9dnwGjiuFuz6UMbe4GXEaFSj-iFG3wR2G8clO2Q04F8e6I7bOyHE-mz8tW4U8c_VbloVG-ak6NWpWWoDanQQUKPlXoPI9eaU8KA98va9DyC5JmlOyLA416thZGy7lFbpoqEXwXDYgpO9YWoYNX1EJBnnK4VAmRn-elzin45_gKhPdJPtTHfK-MONw4601iNECr37wHeoOPnBbPp7YxqVGs0Xq0lN8Dty6nqqkRAEyIZLG_EVl_PPBzn5hUovuHqLoINnJvtR1GeQ=w531-h798-no"></span>
                <h5 class="font-medium m-b-20">Genelia</h5>
            </div>
            <!-- Form -->
            <div class="row">
                <div class="col-12">
                    <form class="form-horizontal m-t-20" action="index.html">
                        <div class="form-group row">
                            <div class="col-12">
                                <input class="form-control form-control-lg" type="password" required="" placeholder="Password">
                            </div>
                        </div>
                        <div class="form-group text-center">
                            <div class="col-xs-12 p-b-20">
                                <button class="btn btn-block btn-lg btn-info" type="submit">LOGIN</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>